/*

 * @author ( Angie Radtke )

*/



/* not ready */



/* ##########################  general  ########################### */





@font-face {

  font-family: 'Titillium Maps';

  src: url("../fonts/TitilliumMaps29L002.eot");

  src: local('Titillium Maps'), local('TitilliumMaps'),

    url("../fonts/TitilliumMaps29L002.otf") format("opentype"),

    url("../fonts/TitilliumMaps29L002.woff") format("woff");

}

@font-face {

    font-family: 'MyriadProRegular';

    src: url('../fonts/myriadpro-regular.eot');

    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),

         url('../fonts/myriadpro-regular.woff') format('woff'),

         url('../fonts/myriadpro-regular.ttf') format('truetype'),

         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');

}





@font-face {

    font-family: 'FuturaStdBold';

    src: url('../fonts/futurastd-bold.eot');

    src: url('../fonts/futurastd-bold.eot') format('embedded-opentype'),

         url('../fonts/futurastd-bold.woff') format('woff'),

         url('../fonts/futurastd-bold.ttf') format('truetype'),

         url('../fonts/futurastd-bold.svg#FuturaStdBold') format('svg');

}

@font-face {

    font-family: 'open_sansregular';

    src: url('../fonts/opensans-regular.eot');

    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans-regular.woff') format('woff'),

         url('../fonts/opensans-regular.ttf') format('truetype'),

         url('../fonts/opensans-regular.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



body

{

background: #eee url(../images/header_outer.jpg) repeat-x ;

color: #333;

font-family: arial, helvetica, sans-serif;

}



#all

{

color: #333;

border:solid 0px #ddd  !important ;



}

a:link,

a:visited

{

color:#1860A2;

}



a:hover,

a:active,

a:focus

{

/*background:#669933;*/

color:#000000;

}



input:focus

{

/*border:solid 2px;*/

}



fieldset

{

border:solid 0px #ccc;

/*width:205px;*/

}



.article-info

{

color:#444;

}



.article-info dd span

{

color:#444;

border-right:solid 0px;



}

/* ##########################  logo  ########################### */

/*#header

{background:#fff}*/

#logo span

{

color:#555 !important;

margin-top:6px;

font-size:0.4em !important;

letter-spacing:1px

}



.logoheader

{

border-top:solid 5px #555;

color:#555;

background: #fff;



}



#header-image

{

min-height:20px;

background:#eee

}



h1#logo

{

margin:1.2em 20px 10px 20px;

font-size:3em;



}





#line

{

text-align:right;

margin-bottom:10px;

padding-right:20px

}



#header #line form,

#header #line #fontsize,

#header #line form .search

#header #line form .finder

{

display:inline !important;

}



/* ##########################  header  ########################### */





#header ul {

    max-width: 1030px;

    right: -90px;

}



/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */

#header ul.menu

{



margin-top:5px !important;

list-style-type:none



}



#header ul.menu li

{

border:0

}



#header ul.menu li a:link,

#header ul.menu li a:visited

{

color:#FFFFFF;

border:0;

border-right:solid 1px #eee;

background:transparent;

padding:10px 15px;

font-size:12px;

border-right: 1px solid #237D85;

}



#header ul.menu li a:hover,

#header ul.menu li a:active,

#header ul.menu li a:focus

{

color:#444;

/*background:#ddd*/

}



#header ul.menu li.active a:link,

#header ul.menu li.active a:visited

{

color:#fff;

border-right:solid 1px #237D85;

/*background:#7ba428 !important*/

}



#header ul.skiplinks

{

width:100%

}

.skiplinks,

.skiplinks li

{

  border:solid 0px #000;

}



#header ul.skiplinks

{

  width:100%;

  text-align:left;

  background:none;

  z-index:20000;

  top:0;

  display:inline;

  padding:0

}



#header ul.skiplinks li a.u2:active,

#header ul.skiplinks li a.u2:focus



{

  background:#333 !important;

  color:#fff !important;

  border:solid 1px;

  top:0px !important;

  z-index:1000000000000 !important;

  left:10px !important;

  display:block;

    width:14em;

    display:block

}



/* ++++++++++++++  fontsize  ++++++++++++++ */



#fontsize

{

  color:#444;

}



#fontsize p a:link,

#fontsize p a:visited

{

  color:#444

}



#fontsize p a:hover,

#fontsize p a:active,

#fontsize p a:focus

{

  background:#555;

  color:#fff

}



#fontsize h3

{

  color:#444;

}





/* ++++++++++++++  search  ++++++++++++++ */



/*#header form .inputbox

{

  background:#fff !important;

}

*/

#header form .inputbox:focus

{

  /*border:solid 2px #000;*/

}



#header form .button

{

  /*border:solid 1px #999;*/

  /*background:#664335 url(../images/searchbutton.png) ;*/

  /* background:#664335 url("../images/login_but_orange_03.png") !important;*/

  background:url("../images/login_button_orng.png") no-repeat scroll 0 0 transparent;

  color:#fff;

  float: left;

    margin-left: -5px;

    padding: 0;

    width: 78px;

}



/* ##########################  contentarea  ########################### */



#top

{

    /*background:#eee;*/
    
    background:#ffffff;

    padding:15px;

/*    border:solid 1px #ddd;*/
    
    width:715px;

}

.custom span 

{
    font-size: 14px !important;
  
    line-height: 22px;
}

#contentarea,

#contentarea2

{

  background:#fff url(../images/box1.png) repeat-x;



}





/* ##########################  breadcrumbs  ########################### */



#breadcrumbs

{

  color:#555;

}



#breadcrumbs span

{

  color:#555;

}



#breadcrumbs span a:link,

#breadcrumbs span a:visited

{

  background:#fff;

  color:#7BA428;

}



#breadcrumbs span a:hover,

#breadcrumbs span a:active,

#breadcrumbs span a:focus

{

  background:#7BA428;

  color:#fff;

}





/* ##########################  navigation column  ########################### */



.module_content

{

  border:solid 1px #ddd;

  background:#fff

}

.moduletable_js

{

  border:solid 0px #ddd;

}



#right .moduletable_js

{

  border:0

}



#nav h3

{

  border-bottom:solid 1px #ddd;

  color:#444;

}



h3.js_heading

{

  border-bottom:solid 1px #fff !important;

  background:#eee;

  font-family: 'Titillium Maps', Arial;

}



h3.js_heading span.backh

{

  border:solid 0px #000

}



h3.js_heading span.backh1

{

  color:#444

}



#right h3

{

  color:#377A2E;

  border-bottom:solid 1px #ddd;

}



#right h3 span.backh

{



}



#right h3 span.backh2

{



}



#right h3 span.backh3

{

  color:#664335

}



h3.js_heading a

{

  border:0

}



h3.js_heading a img

{

  border:0

}



h3.js_heading a.opencloselink:hover,

h3.js_heading a.opencloselink:active,

h3.js_heading a.opencloselink:focus

{

  background:none

}



h3.js_heading a:link,

h3.js_heading a:visited,

h3.js_heading a:hover,

h3.js_heading a:active,

h3.js_heading a:focus

{



}



#nav h3

{

  font-family: 'Titillium Maps', Arial;

}



#nav h3.js_heading a:focus

{



}



#nav form

{

  color:#000;

}



#nav form a:hover,

#nav form a:active,

#nav form a:focus

{

  color:#fff;

  background:#669933;

}



/* ++++++++++++++  first level  ++++++++++++++ */

#nav .moduletable-example ul.menu

{

  background:#fff;

  border:0;

}



ul.menu

{

  /*border:0;

  background:#fff /* url(../images/nav_level_1.gif) repeat-x */;

  border:solid 0px #eee;*/

}



.module_content ul.menu

{

  border:0;

}



ul.menu li

{

  border-bottom:1px solid #F7BE81;

}





ul.menu li a:link,

ul.menu li a:visited

{

  color:#fff;

  /*background:url(../images/karo.gif) 5px 12px no-repeat*/

}



ul.menu li.active a:link,

ul.menu li.active a:visited

{

  color:#fff;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus,

ul.menu li.active a:hover,

ul.menu li.active a:active,

ul.menu li.active a:focus

{

  /*background: #fff url(../images/nav_level_1.gif) repeat-x ;*/

  color:#638420 ;

}





/* ++++++++++++++  second level  ++++++++++++++ */



ul.menu li ul

{

  border:solid 0px #eee;

}



 ul.menu li ul li

{

  border:solid 0px #000;

  background:#fff;

}



 ul.menu li.active ul li a:link,

 ul.menu li.active ul li a:visited

{

  color:#444;

  border:0;

  border-bottom:solid 1px #fff;

  background: #e8e8e8

}



 ul.menu li.active ul li.active a:link,

 ul.menu li.active ul li.active a:visited

{

  border:0;

  color:#333;

  border-bottom:solid 1px #fff;

}



 ul.menu li.active ul li a:hover,

 ul.menu li.active ul li a:active,

 ul.menu li.active ul li a:focus

{

  background:#666 !important;

  color:#fff !important;

}





/* ++++++++++++++  third level  ++++++++++++++ */



ul.menu li ul li ul

{

  border:0 !important;

  background:#f5f5f5 !important;

  padding-bottom:0

}



ul.menu li.active ul li.active ul li a:link,

ul.menu li.active ul li.active ul li a:visited

{

  background:#f5f5f5 ;

  border-bottom:solid 1px #fff;

  color:#444

}



ul.menu li.active ul li.active ul li.active a:link,

ul.menu li.active ul li.active ul li.active a:visited

{

  color:#333;

}







/* ++++++++++++++  fourth level  ++++++++++++++ */



ul.menu li ul li ul li ul

{

  border:solid 1px #eee !important;

  padding-top:10px !important;

  padding-bottom:10px !important;

  background:#fff url(../images/level4.png) repeat-x !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 40px;

  font-size:0.9em;

  background:#fff url(../images/arrow_small.png) no-repeat  30px 5px;

  color:#444

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold;

color:#333 }







/* ++++++++++++++  fifth level  ++++++++++++++ */



ul.menu li ul li ul li ul li ul

{

  border:solid 0px #eee !important;

  padding-top:5px !important;

  padding-bottom:10px !important;

  background:#fff url(../images/level4.png) repeat-x !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 5px;

  font-size:0.9em;

  background:#fff ;

  color:#444;

  margin:0 10px  0 35px;

  border-bottom:solid 1px #ddd

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold; color:#333}





/* ##########################  content - main   ########################### */





#main

{



min-height:300px;

padding:10px;



}



#main a:link,

#main a:visited

{



}



#main a:hover,

#main a:active,

#main a:focus

{

  /*background:#7BA428;*/

  color:#000000;

}



#main th a:hover,

#main th a:active,

#main th a:focus

{

  background:#333;

  color:#fff;

}



.items-row

{



}



.column-1,

.column-2

{

  border: solid 0px;

}



.item-separator

{

  border: solid 0px #333333;

}



#main ul li

{



}



.small

{

  border:solid 0;

}



ul#archive-items li.row0,

ul#archive-items li.row1

{

  border-bottom:solid 1px #ddd

}



.archive #adminForm fieldset

{

  border:0;

  padding:0;

  margin:20px 0

}



/* ++++++++++++++  images  ++++++++++++++ */



.image-left

{

    padding:2px;

}



.image-right

{

    border:solid 1px #ddd;

    padding:2px

}





/* ++++++++++++++  leading  ++++++++++++++ */



.items-row

{



}





/* ++++++++++++++++++++ headings +++++++++++++ */



#main h1

{

  color:#444;

  border-top:solid 0px #ddd;

  border-bottom:solid 1px #ddd;

   font-family: 'Titillium Maps', Arial;

   width:737px;



}

#main h3 {

  color:#265B87

}

.category-view .category_heading {

text-transform:uppercase !important;

}



/* h1 on frontpage */

/*

#main .blog-featured h1

{

  border-top:solid 0px #ddd;

  border-bottom:solid 0px #ddd;

}

*/

.items-row h2

{

  color:#7BA428;

  border-top:solid 1px #ddd;

  border-bottom:solid 1px #ddd;

}

.items-row h2 a:link,

.items-row h2 a:visited,

.items-leading h2 a:link,

.items-leading h2 a:visited

{

  color:#7BA428 !important;

}







.items-row h2 a:hover,

.items-row h2 a:active,

.items-row h2 a:focus,

.items-leading h2 a:hover,

.items-leading h2 a:active,

.items-leading h2 a:focus

{color:#fff !important;

text-decoration:none !important

}











.items-leading h2

{

  color:#7BA428;

}



#main h2

{

  color:#1860A2;

  font-family: 'Titillium Maps', Arial;



}



#main h2 a

{

  color:#1860A2;/*#333*/

}





/* ++++++++++++++  readmore  ++++++++++++++ */



.readmore a:link,

.readmore a:visited,

a.readmore:link,

a.readmore:visited

{

  color:#444;

  background:#eee url(../images/arrow1.gif) no-repeat left top;

  border:solid 1px #ddd;

}



.readmore a:hover,

.readmore a:active,

.readmore a:focus,

a.readmore a:hover,

a.readmore a:active,

a.readmore a:focus

{

  background:#555 url(../images/arrow2.gif) no-repeat left 6px !important;

  color:#fff;

}



a.readmore:hover,

a.readmore:active,

a.readmore:focus

{

  background:#555;

  color:#fff;

}



/* ++++++++++++++  icons  ++++++++++++++ */



.actions img

{

  border:0;

}



/* ++++++++++++++  items-more  ++++++++++++++ */



#main .items-more h3

{

  border-bottom:solid 1px #ddd;

  border-top:solid 1px #ddd;

  color:#444;

}



#main .items-more ol

{

  color:#000;

}



#main .items-more ol li a

{

  background:#FFF url(../images/blog_more.gif) no-repeat  !important;

  color: #7BA428 /* #377A2E */

}



#main .items-more ol li a:hover,

#main .items-more ol li a:active,

#main .items-more ol li a:focus

{

  background: #555 url(../images/arrow2.gif) no-repeat 0px center;

  color:#333;

}



/* ++++++++++++++  pagination  ++++++++++++++ */



#main .pagination

{

  border-top:solid 1px #ddd;

}





/* ++++++++++++++  article index  ++++++++++++++ */



table.contenttoc

{

  border:solid 1px #ccc;

}





/* ##########################  right column   ########################### */



#right

{



}



#right .moduletable

{

  border:solid 0px #eee;

  border-top:0;

    margin-bottom:10px;



}



#right h3

{

  color:#333

}



#right h4

{

  color:#444;

  border:solid 0;

}



#right ul

{

  border:solid 0 #ccc;

  color:#333;

}



.moduletable-custom ul li

{

  color:#333;

  background: url(../images/arrow2_grey.png) no-repeat  2px 7px;

}



#right .moduletable-custom h4

{

color:#444

}



#right .moduletable a img

{border:0}



/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close span

{

  color:#000;

}



/* ##########################  modules  ########################### */



/* ++++++++++++++  mostread, latest news ++++++++++++++ */



.mostread li a:link,

.mostread li a:visited,

.latestnews li a:link,

.latestnews li a:visited

{

  background: url(../images/arrow2_grey.png) 2px 7px  no-repeat ;

}



.mostread li a:hover,

.latestnews li a:hover,

.mostread li a:active,

.latestnews li a:active,

.mostread li a:focus,

.latestnews li a:focus

{

  background:#555 url(../images/arrow_white_grey.png) 2px 6px  no-repeat !important;

}



/* ++++++++++++++  newsfeed  ++++++++++++++ */



ul.newsfeed

{

  border:solid 0px #000;

}



.newsfeed-item

{

  border-bottom:solid 1px #ddd;

}



.newsfeed-item h5 a

{



}



/* ++++++++++++++  newsflash  ++++++++++++++ */

/* newsflash horizontal */



ul.newsflash-horiz

{

  border:solid 1px #eee;

  background:#f5f5f5 url(../images/box.png) repeat-x;

}



.newsflash-horiz li

{

  border:solid 0px #eee;

  background:#f5f5f5;

}



ul.newsflash-horiz li h4

{

  border-bottom:solid 1px #fff;

  font-family: 'Titillium Maps', Arial;

}



/* newsflash vertical */



.newsflash-vert

{



}



/* ++++++++++++++  banner  ++++++++++++++ */



.banneritem

{

  border:0

}



.banneritem a

{

  background:none

}



.banneritem a img

{

  background:none;

  border:0

}



/* ++++++++++++++  login  ++++++++++++++ */



#login-form .inputbox

{

  border:solid 1px #ddd;

  background:url(../images/content_bg.gif) repeat-x;

  color:#999999;

  font-size:11px;

  }



fieldset.input

{

  border:0;

}



input.button,

button.button

{

  /*background:#FFFFFF url(../images/arrow1.gif) no-repeat left top;*/

  border:1px solid #DDDDDD;

  color:#444444;

}





/* ++++++++++++++  tabs/ slide  ++++++++++++++ */



ul.tabs

{

  border:solid 1px #ddd;

  border-bottom:0;

  background:#f5f5f5 url(../images/box.png) repeat-x;

}



ul.tabs li

{

  background:#f5f5f5 url(../images/box.png) repeat-x;

  border-right:solid 1px #ddd

}



ul.tabs li a:link,

ul.tabs li a:visited

{

  color:#333;

}



ul.tabs li a:hover,

ul.tabs li a:active,

ul.tabs li a:focus

{

  color:#000

}



.tabcontent

{

  border:solid 1px #ddd;

  background:#fff;

  color:#000;

}



.tabcontent .linkclosed

{

  color:#000;

  border-bottom:solid 1px #e5e5e5;

}



ul.tabs li a.linkopen

{

  background:#fff;

  color:#333;

  border:0

}



ul.tabs li a.linkclosed:hover,

ul.tabs li a.linkclosed:active,

ul.tabs li a.linkclosed:focus,

ul.tabs li a.linkopen:hover,

ul.tabs li a.linkopen:active,

ul.tabs li a.linkopen:focus

{

  background:#555;

  color:#fff

}





/* ++++++++++++++  category-module  ++++++++++++++ */



.category-module li

{

  border-bottom:solid 1px #ddd;

}



.category-module li li

{

  border:0

}



/* ##########################  search   ########################### */



.searchintro img

{

  border:0px

}



.inputbox:focus

{

  /*border:solid 2px #000;*/

}



.word

{

  background:#fff;

  border:solid 0px #ccc ;

}



.word input

{

  background:#fff;

  border:solid 1px #999;

  color:#444;

}



.only

{

  border:solid 1px #ccc;

}



.phrases

{

  border:solid 1px #ccc;

}



/* ++++++++++++++  selects  ++++++++++++++ */

.phrases .inputbox

{

  background:#fff;

  color:#000;

}



.phrases .inputbox option

{

  background:#f5f5f5;

  border-bottom:solid 1px #ccc;

}



.phrases .inputbox option a:hover

{

  background:#C00;

  border-color:#CFD0D6;

  color:#fff;

}



/* ++++++++++++++  search results  ++++++++++++++++++ */



dl.search-results

{

  background:#f5f5f5;

}



dl.search-results dt.result-title

{

  border-top:dotted 1px #ddd

}



dl.search-results dd.result-url

{

  border-bottom:solid 5px #fff;

  color:#115599;

}



dl.search-results dd.result-created

{

  border-bottom:solid 5px #fff;

}



/* ##########################  forms   ########################### */



/* ++++++++++++++  form validation  ++++++++++++++ */



.invalid

{

  border-color:red !important;

}



label.invalid

{

  color:red;

}



/* ##########################  user profile  ########################### */



#users-profile-core,

#users-profile-custom

{

  border:solid 1px #ccc;

}



#member-profile fieldset

{

  border:solid 1px #ccc;

}





/* ##########################  tables   ########################### */

table

{

  /*border:solid 1px #ddd !important*/

}



tbody

{



}



tr.odd,

.cat-list-row1

{

  background:url(../images/news.gif)  repeat-x;

}



table.newsfeeds td,

table.weblinks td

{



}



table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

  background:#444;

  color:#fff

}



table.weblinks th a,

table.newsfeeds th a,

table.category th a,

table.jlist-table th a

{

  color:#fff !important

}



td.table_footer

{

  background:#ddd url(../images/table_footer.gif) bottom left repeat-x;

}



td.counter

{



}



td.num,

td.hits

{



}



td p

{



}



table.category th a img

{

  border:solid 0px ;

}



/* for opera */

tr, td

{

  /*border:solid 1px #ddd*/

}



fieldset.filters

{

  border:0;

}





/* ##########################  contacts   ########################### */



.contact form

{

  background:#fff;

  color:#000;

}



.contact input

{

  background:#fff;

  color:#000;

}



.contact input.invalid,

.contact textarea.invalid

{

  border:solid 2px red;

}



.contact label.invalid

{

  color:red;

}





/* ++++++++++++++  Error Message contact form  ++++++++++++++ */



p.error

{

  color:#044b63;

  background:#eee;

  border-top:3px solid #044b63;

  border-bottom:3px solid #044b63;

}



body.contentpane

{

  background:#fff;

}





/* ##########################  footer   ########################### */



#footer

{



  /*background:#333333 url(../images/tabs_back.png) repeat-x;*/

  color:#fff;

  border-top:solid 0px #ccc;



}



#footer-inner

{

  background:#f5f5f5 url(../images/footer.jpg) repeat-x left bottom;

  border-top:solid 1px #ddd

}



#footer-sub a:link,

#footer-sub a:visited

{color:#fff}



#footer span a

{

 color:#F0C237!important;

 text-decoration:none;

}



#footer span a:hover

{

 color:#222222!important;

 cursor:pointer;

 text-decoration:underline;

}

#contentid p a

{

 color:#F0C237!important;

 cursor:pointer;

}





.box1

{

  border-right:solid 1px #ddd

}



.box3

{

  border-left:solid 1px #ddd;

}



.box h3

{

  font-family: 'Titillium Maps', Arial;

}



#bottom a img

{

  border:0 none;

}







/* ##########################  editor  ########################### */



.contentpaneopen_edit img

{

  border:0

}



form.editor fieldset

{

  border:solid 1px #ccc;

}





/* ++++++++++++++  edit  ++++++++++++++ */



form#adminForm

{

  border:solid 0px #000

}



.edit form#adminForm fieldset

{

  border:solid 1px #ddd

}



legend

{font-weight:bold}

/* ++++++++++++++  tooltip  ++++++++++++++ */

.tip

{

  border:solid 1px #333;

  background:#ffffcc;

}

table.pagenav,

table.pagenav tr,

table.pagenav td

{border:0 !important}



#main .categories-list ul

{list-style-type:none}



/* contact  plain */

#main .contact h3

{

  border-bottom:solid 1px #ddd;

  margin: 20px 0

}



.form-required

{

  font-weight:bold;

  margin:10px 0;

  background:#fff url(../images/req.png) no-repeat;

  padding:10px 40px



}



.contact .inputbox

{

  background:#fff url(../images/content_bg.gif) repeat-x ;

  border:solid 1px #ccc;

  padding:3px

}

/* contact  slider */



.panel

{

  border:solid 1px #ddd;

  margin-top:-1px



}

#main .contact .panel h3

{

  margin:0px 0 0px 0;

  padding: 0;

  background:#eee;

  border:0

}

.panel h3 a

{

  display:block;

  padding:6px;

  text-decoration:none;

  color:#444;

  padding:6px;

}





.panel h3.pane-toggler a

{

  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;

}

.panel h3.pane-toggler-down a

{

  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;

  border-bottom:solid 1px #ddd;

}



.pane-slider

{

  border:solid 0px;

  padding:0px 10px !important;

  margin:0;

  background: url(../images/nav_level_1.gif) repeat-x ;

}



.panel .contact-form,

.panel  .contact-miscinfo

{

  padding:10px

}



.contact .panel .contact-form form,

.contact .panel .contact-address

{

  margin:20px 0 0 0

}



.categories-list .category-desc ul li

{list-style-type:square

}

/* tabs */



div.current

{



  background: url(../images/nav_level_1.gif) repeat-x ;

}



#close a

{text-decoration:none}



/*Encyclopedia*/

div.encyclopedia_col1 {

  width:49%;

  float:left;



}

div.encyclopedia_col1 p.img_caption {

  font-size: .6em;

}

div.encyclopedia_col2 {

  width:49%;

  float:right;

  padding-left:3px;

  margin-left: 2px;

}

div.encyclopedia_col2 p {

  padding-left:3px;

  margin-left: 2px;

}



div.encyclopedia_links ul

{

        display:block;

        margin:0px 0px 1px 0px;

        list-style-type:none;

        padding:10px 0px 10px 0px;

        width:100%

}

div.encyclopedia_links ul li

{

        display:inline ;

        padding:2px ;

        margin:2px;

        white-space:nowrap;



}

/* ########################## sample module styling  ########################### */



div.sample-module {

    border: 2px dashed #ddd;

    padding: 10px;

    background-color: #f5f5f5;

}





#header_menu {

    height: 240px;

}





#header {

    height: 220px;

    margin-left: 36px;

    margin-right: 13px;

    width: 973px;

}





#logo {

    background: url("../images/ads_logo.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 175px;

    /*margin-top: 41px;*/

    width: 660px;;

}





#header_right {

    float: right;

    width: 222px;

}

#contact_info {

    float: right;

    height: 70px;

    margin-top: 15px;

    width: 222px;

}



#contact_info .phone_icon {

    background: url("../images/icon_phone.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 37px;

    width: 38px;

  margin-right:10px;

  margin-top:10px;

}





#contact_info .contact_number {

    color: #175A9F;

    font-family: Helvetica,vedana;

    font-size: 26px;

    font-weight: bold;

  height:60px;

  }





#top_distributor_login {

    background: url("../images/top_login_bg.png") no-repeat scroll 0 0 transparent;

    /*height: 142px;*/

    height: auto;

    margin-top: 98px;

    padding: 15px;

    width: 205px;

  overflow:hidden;

  position: absolute;

  z-index:1000;

}

input.userlogin{

  width:78px !important;

  height:31px !important;

  margin-right:5px;

  float:right;

  border:none;

}

input.userloginleft {

  width:86px !important;

  height:34px !important;

  border:none !important;

}

#top_menu {

    display: block;

    height: 37px;

    margin: auto;

    overflow: hidden;

    position: relative;

    width: 100%;

   font-family: 'MyriadProRegular';

     top: -17px;

}





input {

    background-image: url("../images/text_box_bg_03.png");

    float: left;

    height: 20px;

    margin-top: 5px;

    /*width: 180px;*/

  width:auto;

}



p#form-login-remember {

float:left;

color:#FFFFFF;

font-size:12px;

}



input#modlgn-remember {

width:0px;



}

/* will be red only in google chrome */



@media screen and (-webkit-min-device-pixel-ratio:0) {

    input#modlgn-remember {

width:15px;



}

}

@media all and (min-width:0) {

    input#modlgn-remember {

width:15px;

}

}



input#modlgn-username {

width: 180px;

}

input#modlgn-usernameleft, input#modlgn-passwdleft{

width: 206px;

}

input#modlgn-passwd {

width: 180px;

}







input.button {

    background-attachment: scroll !important;

    background-clip: border-box !important;

   /* background-image: url("../images/login_but_orange_03.png") !important;*/

    background-origin: padding-box !important;

    background-position: 0 0 !important;

    background-repeat: no-repeat;

    background-size: auto auto !important;

    border: medium none;

    color: #000000 !important;

    float: left;

    height: 33px;

    position: relative;

    top: 5px;

    width: 56px;

  right:-12px!important;

}





#banner_spacer {

    padding-left: 0px;

    padding-top: 5px;
  
  }





#banner_container {

    background: url("../images/banner_border_shadow.png") no-repeat scroll 0 0 transparent;

    height: 308px;

    width: 765px;

}



#banner_slider {

    height: 288px;

    padding-left: 16px;

    padding-top: 10px;

    width: 732px;

}







#distibutor {

   

    color: #FFFFFF;

    float: left;

    font-size: 15px;

    height: 20px;

    width: 120px;

  position:relative;

  width:164px;

}

.distibutor_icon {

  background-image: url("../images/client_image.png");

    background-repeat: no-repeat;

    float: left;

    height: 20px;

    margin-top: 2px;

    width: 14px;

}

.distributor_heading{

  float: left;

    font-size: 14px;

    height: 20px;

    padding-left: 10px;

    text-align: left;

    width: 140px;



}



#three_columns {

    background: url("../images/3_columns_top_shadow.png") no-repeat scroll 0 0 transparent;

    display: block;

    height: 172px;

    overflow: hidden;

   /* padding-left: 5px;*/

    width: 771px;

}



#first_column {

    float: left;

}

.three_column_bg {

    background: url("../images/3_columns_border.png") no-repeat scroll 0 0 transparent;

    height: 175px;

    width: 256px;

}





#login_container {

    background: url("../images/left_login_bg.png") no-repeat scroll 0 0 transparent;

    height: 149px;

    margin: 13px 0 0 12px;

    width: 231px;

}





#second_column {

    float: left;

}

.three_column_bg {

    background: url("../images/3_columns_border.png") no-repeat scroll 0 0 transparent;

    height: 175px;

    width: 256px;

}







#rigid_container {

    height: 149px;

    margin: 13px 0 0 6px;

    position: relative;

    width: 231px;

}



.homepage_category_image {

  height: 149px;

    width: 230px;

}

.homepage_category_name {

  background-color:#000;

  opacity:0.80;

  height:30px;

  position: absolute;

    top: 112px;

    width: 230px;

    z-index: 1000;

  color:#E5871E;

  font-weight:bold;

  text-align:center;

  padding-top:7px;

}

.new_ribbon {

  /*background: url("../images/new_ribbon.png") no-repeat scroll 0 0 transparent;*/

  width: 59px;

  height: 54px;

  position: absolute;

  right: -5px;

  top: -3px;





}

#third_column {

    float: left;

}

.three_column_bg {

    background: url("../images/3_columns_border.png") no-repeat scroll 0 0 transparent;

    height: 175px;

    width: 254px;

}





#flexible_container {

    height: 149px;

    margin: 10px 0 0 8px;

    width: 231px;

}



#top_distributor_loginbottom {

    

    height: 142px;

  padding:11px 8px;

    /*padding: 15px;*/

    width: 220px;

}







#welcome_note {

    display: block;

    min-height: 200px;

    overflow: hidden;

    padding: 2px;

    width: 763px;

}





#welcome_container {

    background: url("../images/welcome_repeator.png") repeat-y scroll 0 0 transparent;

    display: block;

    margin: auto;

    position: relative;

    width: 751px;

  overflow:hidden;

}





#welcome_header {

    background: url("../images/welcome_header.jpg") no-repeat scroll 0 0 transparent;

    height: 98px;

    margin: auto;

    width: 751px;

}





#welcome_repeator {

    margin: auto;

    min-height: 150px;

    padding: 8px;

    position: relative;

    top: -80px;

    width: 751px;

  display:block;

  overflow:hidden;

}

#welcome_repeator ul {

  padding:10px;

  margin:10px;

}

#welcome_repeator h2 {

  line-height:30px;

}

#welcome_footer {

    background: url("../images/welcome_footer.jpg") no-repeat bottom;

    height: 98px;

    margin: -173px auto auto;

    width: 751px;

}







.centercontent {

    border-radius: 5px 5px 5px 5px;

    clear: both;

    color: #FFFFFF;

    min-height: 180px;

    padding: 5px;

    width: 745px;

  display: block;

  overflow: hidden;

  

}

.centercontent h1 {

/*font-family: 'FuturaStdBold';*/

font-family: 'open_sansregular'!important;

font-size:35px;

}



h1 {

    border-bottom: 2px solid #FFFFFF;

   /* padding: 2px;*/

    position: relative;

    top: -12px;

    width: 700px;

}

#contentid p {

/*font-family:Verdana, Arial, Helvetica, sans-serif;*/

font-family:verdana;

font-size:13px;

}





#imageid {

    float: left;

    padding: 5px;

    position: relative;

    top: -12px;

    width: 265px;

}







#contentid {

    float: left;

    padding: 2px;

    position: relative;

    width: 96%;

  margin:auto;

}

#contentid  img {

  margin:3px;

}



.menu_header {

    background: url("../images/right_menu_blue_bg_top.jpg") no-repeat scroll 0 0 transparent;

    height: 31px;

    width: 253px;

}





.menu_repeator {

    background: url("../images/right_menu_blue_bg_repeator.jpg") repeat-y scroll 0 0 transparent;

    height: 261px;

}



.menu_corner_shadow {

    background: url("../images/right_menu_shadow.jpg") no-repeat scroll 0 0 transparent;

    height: 212px;

  width: 15px;

}



.menu_footer {

    background: url("../images/right_menu_blue_bg_bottom.jpg") no-repeat scroll 0 0 transparent;

    height: 26px;

    width: 240px;

}



#main_menus {

width:255px;

}



#main_menus ul.menu li a:link, ul.menu li a:visited {

    color: #FFFFFF;

    padding-right: -11px;

    padding-top: 15px;

    position: relative;

    right: -26px;

    width: 150px;

  border-left: 1px solid #F7BE81;

}



#main_menus ul.menu li a:hover {

color:#000000;

}





#search {

    float: left;

    height: 30px;

    padding: 0 9px 9px;

    width: 200px;

}

#search #mod_virtuemart_search {

    background-image: url("../images/textbox_bg_03.png");

    border: medium none;

    color: #FFFFFF;

    float: left;

    height: 26px !important;

    margin-top: 10px;

    padding-right: 0;

    width: 180px;

  text-align:center;

}

#search .inputbox {

  text-align:left !important;

  padding-left:10px !important;

}

#search .button {

    /*background: url("../images/yellow_arrow_03.png") no-repeat scroll 0 0 transparent !important;*/

    border: 0 none !important;

    cursor: pointer;

    float: right !important;

    height: 26px !important;

    right: -36px !important;

    top: -34px !important;

    width: 43px !important;

}





.vmheader {

    color: #FF8000;

    float: left;

    font-family: Verdana,Arial,Helvetica,sans-serif,"Palatino Linotype";

    font-size: 17px;

    font-weight: bold;

    height: 30px;

    padding-left: 5px;

    text-align: left;

}



#featured {

  float: left;

    padding: 7px;

    width: 234px;
  padding-bottom:12px;

  }

  

li.item-464 a {

font-size:12pt!important;

font-weight:normal!important;

}



ul.menu li.item-468 a {

font-size:10pt!important;

font-weight:normal!important;

width:100px!important;

}



ul.menu li.item-468 {



width:100px!important;

}

ul.menu li.item-471 a {

font-size:10pt!important;

font-weight:normal!important;

width:100px!important;

}



ul.menu li.item-472 a {

font-size:10pt!important;

font-weight:normal!important;

width:100px!important;

}

ul.menu li.item-473 a {

font-size:14pt!important;

font-weight:normal!important;

width:100px!important;

}

ul.menu li.item-470 a {

font-size:14pt!important;

font-weight:normal!important;

width:100px!important;

border-right:none!important;

}



.theme-default .nivo-controlNav {

display:none!IMPORTANT;

}



#three_columns #top_distributor_loginbottom input.button {



   background-attachment: scroll !important;

    background-clip: border-box !important;

   /* background-image: url("../images/red.png") !important;*/

   background-image: url("../images/login_button_red.png");

    background-origin: padding-box !important;

    background-position: 0 0 !important;

    background-repeat: no-repeat;

    background-size: auto auto !important;

    border: medium none;

    color: #FFFFFF !important;

    float: left;

    /*height: 47px;*/

    position: relative;

    top: 0px;

    width: 85px;

  /*background-color:#DF4234;*/

  border-radius:5px;

  /*right:30px!important;*/

  text-transform:uppercase;

}



.product_bg_shadow {

    background: url("../images/product_shadow.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 20px;

    margin: 0 2px;

    overflow: hidden;

    position: relative;

    top: -4px;

    width: 230px;

    z-index: 2;

}





div.icemegamenu ul#icemegamenu {

background:none!important;

}

#subMenusContainer a.iceMenuTitle:hover, #subMenusContainer a.iceMenuTitle:focus, #icemegamenu a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused, #icemegamenu li a.iceMenuTitle:hover, #icemegamenu li a.iceMenuTitle:hover span, #icemegamenu li a.iceMenuTitle:focus span, #icemegamenu li a.iceMenuTitle:focus {

    color: #F0C237 !important;

   /* text-shadow: 1px 1px 1px #000000 !important;*/

  background:none;

}



div.icemegamenu ul#icemegamenu li a.iceMenuTitle, div.icemegamenu ul#icemegamenu li span.separator, div#subMenusContainer a.iceMenuTitle, div#subMenusContainer span.separator {

    color: #FFFFFF!important;

    display: block;

    font-size: 10px;

    height: 40px;

    padding: 5px 15px;

    text-decoration: none;

    transition: all 0.3s linear 0s;

  text-shadow:none!important;

}



#header ul li a:link, #header ul li a:visited {

    display: inline;

    padding: 10px;

    width: 70px!important;

}



#header ul {

    max-width: 705px !important;

 

}





div.icemegamenu {

    position: relative;

   /* right: -120px;*/

   font-family: 'MyriadProRegular';

}





div.icemegamenu ul#icemegamenu li {

    border-right: 1px solid #146594!important;

    display: block;

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

    position: relative;

}







ul#icemegamenu li#iceMenu_464 a.iceMenuTitle {



  font-size: 12pt !important;

    font-weight: normal !important;

}



ul#icemegamenu li#iceMenu_473 a.iceMenuTitle {



  font-size: 12pt !important;

    font-weight: normal !important;

}







ul#icemegamenu li#iceMenu_470 a.iceMenuTitle {

    font-size: 12pt !important;

    font-weight: normal !important;

    width: 166px !important;

}



div.icemegamenu ul#icemegamenu li#iceMenu_470 {

border-right:none!important;

text-transform:Capitalize!important;

}



div.icemegamenu ul#icemegamenu li.active a.iceMenuTitle, div.icemegamenu ul#icemegamenu li.active span.separator, div.icemegamenu ul#icemegamenu li.current a.iceMenuTitle, div.icemegamenu ul#icemegamenu li.current span.separator, div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle, div.icemegamenu ul#icemegamenu li:hover span.separator {

background:none!important;

}



div.icemegamenu ul#icemegamenu li span.icemega_title, div#subMenusContainer span.icemega_title {

    font-size: 1.2em!important;

  font-family: 'open_sansregular'!important;

}

table.speclist{

  /*background-color:grey !important;*/
border:1px solid #444;
  margin:5px !important;

}

table.speclist th {

  background-color:#0498D8;

  color:#FFF;

  font-weight:bold;

}

table.speclist td {

  /*background-color:white;*/
  border-left:1px solid #ccc;

}



#footer {

    background: url("../images/footer_bgrd.png") repeat-x scroll 0 0 transparent;

    float: left;

    min-height: 32px;

    padding-top: 25px;

    width: 1024px;

  text-align:right;

}

#footer span {

    font-size: 13px;

    margin-top: 24px;

    padding-right: 16px;

  text-align:right;

  color:#ffffff;

  font-family:arial;

}

.userdata > p {

    margin: 5px 0;

}

.PricesalesPrice  {

  color:#1860A2;

  font-weight:bold;

}

span.PricesalesPrice  {

  color:#FF8000 !important;

  font-weight:bold !important;

  font-size:12px !important;

}

a.product-details{color:#265B87!important;}

a.product-details:hover{ color:#000000!important;}

.activeOrder a {color:#000000!important;}

.orderlist div a{color:#000000!important;}

.activeOrder a:hover {color:#1860A2!important;}

.orderlist div a:hover{color:#1860A2!important;}

 

 

.product-related-products h4 {

    color: #1860A2;

    font-family: 'Titillium Maps',Arial;

    font-size: 19px;

    height: 30px;

  border-bottom: 1px solid #DDDDDD;

}



span.product-field-display {



}





.product-field {

    float: left;

    

    width: 200px;

}

.product-field-display a img {

    height: 150px!important;

}







.product-related-products, .product-related-categories {

    border: 1px solid #B6C7D3;

    border-radius: 4px 4px 4px 4px;

    height: 202px;

    padding: 10px;

}

.product-related-products .product-field {

padding-top:10px;

text-align: center;



}

.search_button{  

  width:80px;

  margin-left:20px;

}

.inputcheckbox {

  width:auto !important;

  margin:0px !important; 

  padding:0px !important;

}



.orderlistcontainer div.orderlist {



    z-index: 999!important;

}



.contact-image {

display:none;

}



span.vmshipment_name {

font-weight:bold;

color:#FF0000;

}



.featuredproducts_container {

    width:233px;

  position: relative;

    

}

.margintop {

  padding-top:20px;

}

.featured_product_image {

  text-align:center;



}

.featured_product_image img {

  max-width:234px;

  max-height:180px;

}

.featured_product_name {

  background-color:#000;

  opacity:0.80;

  height:30px;

  position: absolute;

    bottom: 0px;

    width: 233px;

    z-index: 1000;

  color:#E5871E;

  font-weight:bold;

  text-align:center;

  padding-top:7px;

}

#dimension_specification {
    position:relative;
    display:block;
    overflow:hidden;
    
  }
  #attribute_list {
    z-index:999;
    position:relative;
    
  }
  #table_bg {
    background-color:yellow;
    
    display:block;
    overflow:hidden;
    position:absolute;
    top:40px;
    width:430px;
    margin-left:4px;
    z-index:9;
  }
  
.product-fields-title {
  
  margin-right: 23px;
  
  font-weight: normal;
  
}

.product-field-display input {
  
  float: none;
  
}

.product-field.product-field-type-M {
  
  float: right;
  
  width: 287px;
  
}

.product-field.product-field-type-M span.product-field-display {
  display: block;
    margin-top: 4px;
}

.product-field.product-field-type-M span.product-field-display a img {
  
  display: inline-block;
    height: 16px !important;
    margin-right: 6px;
}

.product-field.product-field-type-M span.product-field-display a span.vm-img-desc {
  display: inline-block;
}

.product-field.product-field-type-M span.product-fields-title, .product-field.product-field-type-M span.product-field-display {
  display: inline-block;
  margin-left:100px;
  margin-bottom:4px;
}

button.pdfDownloadButton {
  
  background: url(../images/filetype_pdf.png) no-repeat top left;
  
  width: 175px;
  
  height: 31px;
  
  text-indent: -9999px;
  
  border: 0 none;
  
  padding: 0;
  
  margin: 0;
  
  cursor: pointer;
}

#contentarea, #contentarea2 {
  
  overflow: visible;
  
}

#contentarea .virtuemartLogout {
  
  display: none;
  
}

.back-to-category {
  
    margin-top: -5px;
    position: relative;
    z-index: 1;
  
}/* EXTRA STYLE */#footer .leftAdd {    float: left;    text-align: left;}#footer {    padding: 15px;	width: 994px;	background-size: 100% 100%;}#footer .rightAdd {    float: right;    text-align: right;}#footer .siteAddress {    margin-bottom: 15px;}#footer .siteAddress a {    color: #F0C237;    text-decoration: none;}#footer .siteAddress h3 {    margin: 5px auto;}#footer span:last-child {    padding-right: 0;}/* EXTRA STYLE ENDS HERE */